slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSValuesView

Displays the computed eigenvalues in a viewer.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSValuesView(EPS eps,PetscViewer viewer)

Collective

### Input Parameters

| eps | - the eigensolver context
| viewer | - the viewer

### Options Database Key

| -eps_view_values | - print computed eigenvalues

### See Also

EPSSolve(), EPSVectorsView(), EPSErrorView()

### Level

intermediate

### Location

src/eps/interface/epsview.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages